/* CSS Document */

<!--
p{
margin-top: 4px;

}

.td_box{
    border: 1px solid #000000;
	text-align: center;
}

.td_nonbox{
    border: 0px solid #000000;
	text-align: left;
	font-family: Verdana, helvetica, sans-serif;
	font-size: 12px;
}

.td_nonboxtitle{
    border: 0px solid #000000;
	text-align: center;
	font-family: Verdana, helvetica, sans-serif;
	font-size: 65px;
	font-weight: bold;
	color: #CCCCCC;
}

.medium_blue_link{
	font-family: Verdana, helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000066;
	text-align: left;
    text-decoration: none;
}

.medium_blue_link:hover{
    text-decoration: underline;
}

.small_blue_link{

}

.title_back{
  background-attachment: scroll;
  background-image: url(graphics/title_back.gif);
  background-repeat: no-repeat;
  background-position: 0 0;
  margin: 0px;
  padding: 0px;

}

.small_red{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
	font-style: normal;
	color: #660000
}

.small_green{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
	font-style: normal;
	color: #006600
}

.small_text{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
	font-style: normal;
	color: #000000
}

.medium_text{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
	font-style: normal;
	color: #000000
}

.medium_text_white{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
	font-style: normal;
	color: #FFFFFF
}


.notifybar{
	background-attachment: scroll;
	background-image: url(graphics/notify_bar.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 4px;
	padding-right: 4px;
	font-size: 9px;
	height: 34px;
}

.email_button{
	background-attachment: scroll;
	background-image: url(graphics/email_grey.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding: 0px;
	margin: 0px;
	height: 30px;
	width: 32px;
	display: block;

}

.email_button:hover{
	background-image: url(graphics/email.gif);

}

.email_button_big{
	background-attachment: scroll;
	background-image: url(graphics/email_big_off.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding: 0px;
	margin: 0px;
	height: 117px;
	width: 125px;
	display: block;

}

.email_button_big:hover{
	background-image: url(graphics/email_big_on.gif);

}

.white_link {
	font-style: normal;
	color: #FFFFFF;
    text-decoration: none;
}

.white_link:hover {
    text-decoration: underline;
}

.silver_text{
	font-style: normal;
	color: #EAEBEE;
    text-decoration: none;
	font-family: "Verdana", helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
	height: 70px;
	margin: 4px;
}

.pad_out{
	margin: 4px;
}

.tab {
	background-image: url(images/tab.gif);
	background-repeat: no-repeat;
	background-attachment: scroll;
	
}

.tabline {
	background-image: url(images/tabline.gif);
	background-repeat: no-repeat;
	background-attachment: scroll;
	
}

.border{
	border: 1px solid #D5955B;
}

.foot{
    color: #000000;
	font-family: "Verdana", helvetica, sans-serif;
	font-size: 7pt;
	text-align: left;
}

.blue {
	color: #000066;
}


.frontback{
	border: 0px solid #FF9610;
	background: url(images/logoback.gif) no-repeat scroll center center;
}

.reccontent{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #000000;
	line-height: 14px;

}

.rectitle{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000066;
	line-height: 12px;

}


.item {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	vertical-align: middle;
	text-decoration: none;
	color: #000000;
}

.itemY {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	vertical-align: middle;
	text-decoration: none;
	color: #000000;
}

.itemR {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	vertical-align: middle;
	text-decoration: none;
	color: #000000;
	font-weight: bold;
}

.list {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	vertical-align: middle;
	text-decoration: none;
	color: #000000;
}

.title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	vertical-align: middle;
	text-decoration: none;
	color: #000000;
	font-weight: bold;
}

.label{
	text-indent: 0pt;
	margin: 0px;
	padding: 0px;
	border: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
}

.labelR{
	text-indent: 0pt;
	margin: 0px;
	padding: 0px;
	border: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	font-weight: bold;
}

.standard_white_text{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
    font-weight: normal;
	color: white;
}

.standard_blue_text{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
    font-weight: normal;
	color: #000066;
}

.standard_black_text{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
    font-weight: normal;
	color: #000066;
}



-->
